=== debian/changelog ===
eole-nineboard (1.0+3-46) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a923d20] changement de master sur la synchro
  * [f3a317c] Synchronisation scribe niveaux + eleves classes + profs classes (ref #34132)

  [ Arnaud Fornerot ]
  * [a4665fb] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [f6a3c03] Arnaud Fornerot: Update package since “debian/envole/1.0+3-45”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 10 May 2022 09:29:09 +0200

eole-nineboard (1.0+3-45) envole-6-unstable; urgency=low

  [ afornerot ]
  * [59fcf53] ajout de l'entrée mur dans la console d'admin (fixes #33161)

  [ Arnaud Fornerot ]
  * [0a7ea64] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [7a623b5] Arnaud Fornerot: Update package since “debian/envole/1.0+3-44”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 18 Oct 2021 10:07:59 +0200

eole-nineboard (1.0+3-44) envole-6-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [e69cacb] executer la commande cron en env prod
  * [e496b10] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [6e50012] Arnaud Fornerot: Update package since “debian/envole/1.0+3-43”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 08 Jul 2021 13:43:23 +0200

eole-nineboard (1.0+3-43) envole-6-unstable; urgency=low

  [ afornerot ]
  * [ea82457] correctifs

  [ Arnaud Fornerot ]
  * [3e5ee6f] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [eee5e7c] Arnaud Fornerot: Update package since “debian/envole/1.0+3-42”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 02 Jul 2021 11:10:27 +0200

eole-nineboard (1.0+3-42) envole-6-unstable; urgency=low

  [ afornerot ]
  * [56a0b41] ajout fonction whiteboard

  [ Arnaud Fornerot ]
  * [10fd378] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [43a529a] Arnaud Fornerot: Update package since “debian/envole/1.0+3-41”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Thu, 01 Jul 2021 15:57:59 +0200

eole-nineboard (1.0+3-41) envole-6-unstable; urgency=low

  [ afornerot ]
  * [eb82e0a] mise en place script migration etherhome

  [ Arnaud Fornerot ]
  * [e899f61] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [06e8b65] Arnaud Fornerot: Update package since “debian/envole/1.0+3-40”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 21 Jun 2021 13:48:39 +0200

eole-nineboard (1.0+3-40) envole-6-unstable; urgency=low

  [ afornerot ]
  * [a917942] moderation

  [ Arnaud Fornerot ]
  * [49ec582] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [2c7eb49] Arnaud Fornerot: Update package since “debian/envole/1.0+3-39”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 15 Jun 2021 11:58:53 +0200

eole-nineboard (1.0+3-39) envole-6-unstable; urgency=low

  [ afornerot ]
  * [4155976] role_modo + changerole

  [ Arnaud Fornerot ]
  * [105d680] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [68beeba] Arnaud Fornerot: Update package since “debian/envole/1.0+3-38”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 15 Jun 2021 11:19:53 +0200

eole-nineboard (1.0+3-38) envole-6-unstable; urgency=low

  [ afornerot ]
  * [605ed96] gestion role

  [ Arnaud Fornerot ]
  * [f7d0a58] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [d62bab5] Arnaud Fornerot: Update package since “debian/envole/1.0+3-37”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Jun 2021 14:43:04 +0200

eole-nineboard (1.0+3-37) envole-6-unstable; urgency=low

  [ afornerot ]
  * [cb6195c] export import scrum

  [ Arnaud Fornerot ]
  * [5e44a0d] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [860a36e] Arnaud Fornerot: Update package since “debian/envole/1.0+3-36”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 14 Jun 2021 11:17:21 +0200

eole-nineboard (1.0+3-36) envole-6-unstable; urgency=low

  [ afornerot ]
  * [7030d2f] correction du formulaire scrum sur les permissions ecriture sur billet (fixes #32771)

  [ Arnaud Fornerot ]
  * [b6d418b] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [b20663b] Arnaud Fornerot: Update package since “debian/envole/1.0+3-35”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 11 Jun 2021 16:11:36 +0200

eole-nineboard (1.0+3-35) envole-6-unstable; urgency=low

  [ afornerot ]
  * [e136df4] synchro ether

  [ Arnaud Fornerot ]
  * [c2c6682] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [78b1515] Arnaud Fornerot: Update package since “debian/envole/1.0+3-34”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Tue, 11 May 2021 11:22:11 +0200

eole-nineboard (1.0+3-34) envole-6-unstable; urgency=low

  [ afornerot ]
  * [e8edecf] pb label
  * [571399b] prise en compte des videos peertube
  * [bf4d841] gestion close modal

  [ Arnaud Fornerot ]
  * [7d9471f] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [985c9b8] Arnaud Fornerot: Update package since “debian/envole/1.0+3-33”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 10 May 2021 16:32:09 +0200

eole-nineboard (1.0+3-33) envole-6-unstable; urgency=low

  [ afornerot ]
  * [100576d] accès ecriture limitée
  * [780f464] accès ecriture limitée

  [ Arnaud Fornerot ]
  * [a744dc2] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [8ff67ef] Arnaud Fornerot: Update package since “debian/envole/1.0+3-32”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 07 May 2021 16:19:53 +0200

eole-nineboard (1.0+3-32) envole-6-unstable; urgency=low

  [ afornerot ]
  * [29164d5] style marker

  [ Arnaud Fornerot ]
  * [60495c1] Merge branch 'e6/master' into dist/envole/6/master

  [ EOLE Build Daemon ]
  * [1338a0e] Arnaud Fornerot: Update package since “debian/envole/1.0+3-31”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 12 Apr 2021 15:13:10 +0200


