## eole-nineboard 1.0+4-58

=== Makefile ===
--- 
+++ 
@@ -1,13 +1,12 @@
 ################################
-# Makefile pour cadolesuser
+# Makefile
 ################################
 
 SOURCE=nineboard
 VERSION=1.0
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.1
 PKGAPPS=web
-
 
 ################################
 # Début de zone à ne pas éditer
