=== debian/changelog ===
eole-nineboard (1.0+4-58) envole-7-unstable; urgency=low

  [ afornerot ]
  * [cc8bb4e] ajustement (ref #36184)
  * [b9b7e8e] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [3997148] afornerot: Update package since “debian/envole/1.0+4-57”

 -- afornerot <afornerot@cadoles.com>  Thu, 03 Oct 2024 11:07:38 +0200

eole-nineboard (1.0+4-57) envole-7-unstable; urgency=low

  [ afornerot ]
  * [c83975a] petites améliorations (ref #36184)
  * [9cf5637] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a5e4ec7] afornerot: Update package since “debian/envole/1.0+4-56”

 -- afornerot <afornerot@cadoles.com>  Fri, 27 Sep 2024 17:21:59 +0200

eole-nineboard (1.0+4-56) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [0316f6c] Suppression du paramètre size en faveur de l’option daily.
  * [93732ab] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [8da488c] Benjamin Bohard: Update package since “debian/envole/1.0+4-55”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 16 Sep 2024 15:59:35 +0200

eole-nineboard (1.0+4-55) envole-7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [8220fc8] L’application n’utilise pas de watchdog.
  * [e627f2f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [a3bb1ac] Benjamin Bohard: Update package since “debian/envole/1.0+4-54”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 15 Apr 2024 10:18:51 +0200

eole-nineboard (1.0+4-54) envole-7-unstable; urgency=low

  [ afornerot ]
  * [954c3fa] widget whiteboard color sur une ligne
  * [f09c882] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [9bcb4cc] afornerot: Update package since “debian/envole/1.0+4-53”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 10:51:11 +0100

eole-nineboard (1.0+4-53) envole-7-unstable; urgency=low

  [ afornerot ]
  * [0be17e1] replace user on delete
  * [131a4d4] gestion couleur widget whiteboard (ref #35677)
  * [701938f] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [e75c4a4] afornerot: Update package since “debian/envole/1.0+4-52”

 -- afornerot <afornerot@cadoles.com>  Mon, 11 Dec 2023 09:41:34 +0100

eole-nineboard (1.0+4-52) envole-7-unstable; urgency=low

  [ afornerot ]
  * [7680c57] command return
  * [2d2593a] init secret admin by secret
  * [4e985dc] wss & ws
  * [13f4fb9] wss & ws
  * [06db25e] docker
  * [686d031] page noperm si tentative d'accès sans permissions (ref #35678)
  * [8037b7b] changement icones sur page home (ref #35676
  * [35478b3] couleurs différentes sur les boards
  * [8e784dc] couleurs différentes sur les boards
  * [942906a] replace user on delete
  * [e89814c] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [c2db090] afornerot: Update package since “debian/envole/1.0+4-51”

 -- afornerot <afornerot@cadoles.com>  Thu, 07 Dec 2023 16:56:38 +0100

eole-nineboard (1.0+4-51) envole-7-unstable; urgency=low

  [ afornerot ]
  * [3cd995a] correction sur compte word
  * [6ca6842] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7fd972a] afornerot: Update package since “debian/envole/1.0+4-50”

 -- afornerot <afornerot@cadoles.com>  Thu, 14 Sep 2023 10:47:55 +0200

eole-nineboard (1.0+4-50) envole-7-unstable; urgency=low

  [ afornerot ]
  * [4f523d2] spectrum sur edit word
  * [0637017] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [976c00e] afornerot: Update package since “debian/envole/1.0+4-49”

 -- afornerot <afornerot@cadoles.com>  Fri, 08 Sep 2023 11:01:42 +0200

eole-nineboard (1.0+4-49) envole-7-unstable; urgency=low

  [ afornerot ]
  * [8d82fdc] migration ninegate + finalisation wordcloud
  * [5bd45f2] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [575af8a] afornerot: Update package since “debian/envole/1.0+4-48”

 -- afornerot <afornerot@cadoles.com>  Wed, 06 Sep 2023 13:57:37 +0200

eole-nineboard (1.0+4-48) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [8b5ad86] indicateur modificateur (ref #34684)
  * [b39c6ba] init wordcloud

  [ afornerot ]
  * [d2d6a88] Merge branch 'master' into dist/envole/7/master
  * [0656a89] pb de couleur
  * [be5074d] wordcloud
  * [6c995e9] gestion composer 1 & 2
  * [9885c90] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [6a1d276] afornerot: Update package since “debian/envole/1.0+4-47”

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Sep 2023 09:44:38 +0200

eole-nineboard (1.0+4-47) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [4632503] possibilité de modifier la couleur du texte (ref #34683)

  [ afornerot ]
  * [affd950] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [7822ae9] afornerot: Update package since “debian/envole/1.0+4-46”

 -- afornerot <afornerot@cadoles.com>  Mon, 20 Mar 2023 11:02:19 +0100

eole-nineboard (1.0+4-46) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [acaa9e6] image et couleur de fond
  * [2e5de02] image et couleur de fond

  [ afornerot ]
  * [67d13b7] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [642b7a7] afornerot: Update package since “debian/envole/1.0+4-45”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 17:00:58 +0100

eole-nineboard (1.0+4-45) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [1d47465] colorisation des billets whiteboard

  [ afornerot ]
  * [2697607] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]
  * [0ce087c] afornerot: Update package since “debian/envole/1.0+4-44”

 -- afornerot <afornerot@cadoles.com>  Fri, 09 Dec 2022 12:12:58 +0100

eole-nineboard (1.0+4-44) envole-7-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [6169bae] correction ajout idée enfant et suppression idée
  * [13c38f8] Merge branch 'master' into dist/envole/7/master

  [ EOLE Build Daemon ]

