=== debian/changelog ===
eole-nineboard (1.0+5-2) envole-8-unstable; urgency=low

  [ afornerot ]
  * [6c2bb76] restaure e8/master
  * [030958b] restaure e8/master
  * [6022586] DNMA
  * [adcc4d8] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [d00b231] afornerot: Update package since “debian/envole/1.0+5-1”

 -- afornerot <afornerot@cadoles.com>  Wed, 24 Sep 2025 16:27:46 +0200

eole-nineboard (1.0+5-1) envole-8-unstable; urgency=low

  * UNRELEASED

 -- afornerot <afornerot@cadoles.com>  Tue, 05 Aug 2025 15:08:54 +0200
