=== debian/control ===
Source: eole-nineboard
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/nineboard
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/nineboard/repository

Package: nineboard-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Description: Filtre SSO pour nineboard "EOLE".

Package: eole-nineboard
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.6.1), nineboard-sso, eole-envole-dependances
Description: Eolisation de l'application nineboard.

Package: nineboard-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
Description: Sources pour nineboard "EOLE".
