## eole-nineboard 1.0+5-4

=== debian/changelog ===
eole-nineboard (1.0+5-4) envole-8-unstable; urgency=low

  [ afornerot ]
  * [a96271f] frise par jours
  * [a26d47c] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [78357fe] afornerot: Update package since “debian/envole/1.0+5-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 16:35:31 +0100

eole-nineboard (1.0+5-3) envole-8-unstable; urgency=low

  [ afornerot ]
  * [2e54394] add zoom
  * [3c09269] Merge branch 'e8/master' into dist/envole/8/master
  * [29373b6] add zoom
  * [c465053] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [c98ac57] afornerot: Update package since “debian/envole/1.0+5-2”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:49:39 +0100
