## eole-nineboard 1.0+5-5

=== debian/changelog ===
eole-nineboard (1.0+5-5) envole-8-unstable; urgency=low

  [ afornerot ]
  * [5ef3c3e] correction sur champ startmonth et endmonth (ref #37227)
  * [e4640bc] Merge branch 'e8/master' into dist/envole/8/master

  [ EOLE Build Daemon ]
  * [190cc63] afornerot: Update package since “debian/envole/1.0+5-4”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 13:47:40 +0100
