=== debian/changelog ===
eole-nineboard (1.0+6-2) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [ba79f3c] La contrainte est sur les paquets -apps

  [ EOLE Build Daemon ]
  * [500e9cc] Benjamin Bohard: Update package since “debian/envole/1.0+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 08 Oct 2025 16:23:27 +0200

eole-nineboard (1.0+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9acab06] repertoire debian
  * [08a4d2b] Merge branch 'master' into dist/envole/6/master
  * [8031029] dep sur envole-dependances
  * [84add55] Merge branch 'master' into dist/envole/6/master
  * [79f12fb] Merge branch 'master' into dist/envole/6/master
  * [7d8cff6] Merge branch 'master' into dist/envole/6/master
  * [8126f76] Merge branch 'master' into dist/envole/6/master
  * [d92e2ef] Merge branch 'master' into dist/envole/6/master
  * [bc77cc6] Merge branch 'master' into dist/envole/6/master
  * [fded7d4] Merge branch 'master' into dist/envole/6/master
  * [baccda5] Merge branch 'master' into dist/envole/6/master
  * [347a5cc] Merge branch 'master' into dist/envole/6/master
  * [3506249] Merge branch 'master' into dist/envole/6/master
  * [124ad38] Merge branch 'master' into dist/envole/6/master
  * [f480db4] Merge branch 'master' into dist/envole/6/master
  * [ed1200b] Merge branch 'master' into dist/envole/6/master
  * [714aabd] Merge branch 'master' into dist/envole/6/master
  * [c705358] Merge branch 'master' into dist/envole/6/master
  * [e96c65c] Merge branch 'master' into dist/envole/6/master
  * [a4cb2c9] Merge branch 'master' into dist/envole/6/master
  * [bb0c315] Merge branch 'master' into dist/envole/6/master
  * [c58f359] Merge branch 'master' into dist/envole/6/master
  * [e6f0259] Merge branch 'master' into dist/envole/6/master
  * [d77c336] Merge branch 'master' into dist/envole/6/master
  * [783210e] erge branch 'master' into dist/envole/6/master
  * [eafa526] Merge branch 'master' into dist/envole/7/master
  * [95d6dac] passage à symfony 5
  * [8d20406] Merge branch 'master' into dist/envole/7/master
  * [2bd484f] Merge branch 'master' into dist/envole/7/master
  * [72cfd64] Merge branch 'master' into dist/envole/7/master
  * [bd6d676] Merge branch 'master' into dist/envole/7/master
  * [0b1ec72] Merge branch 'master' into dist/envole/7/master
  * [d52d264] Merge branch 'master' into dist/envole/7/master
  * [c59e929] prise en compte du logrotate dans le paquet
  * [19cc2d5] Merge branch 'master' into dist/envole/7/master
  * [8c0f8ca] Merge branch 'master' into dist/envole/7/master
  * [19558ec] nommage correct du preinst
  * [cec89d9] Merge branch 'master' into dist/envole/7/master
  * [c5c8ada] Merge branch 'master' into dist/envole/7/master
  * [e7b236e] Merge branch 'master' into dist/envole/7/master
  * [f1b022c] Merge branch 'master' into dist/envole/7/master
  * [893f75d] Merge branch 'master' into dist/envole/7/master
  * [c551cf9] Merge branch 'master' into dist/envole/7/master
  * [82ad3db] Merge branch 'master' into dist/envole/7/master
  * [806d286] Merge branch 'master' into dist/envole/7/master
  * [b4a002b] Merge branch 'master' into dist/envole/7/master
  * [379e0a5] Merge branch 'master' into dist/envole/7/master
  * [69b84c9] Merge branch 'master' into dist/envole/7/master
  * [62c9fbe] Merge branch 'master' into dist/envole/7/master
  * [738d02e] Merge branch 'master' into dist/envole/7/master
  * [e9033a9] Merge branch 'master' into dist/envole/7/master
  * [c11bc88] Merge branch 'master' into dist/envole/7/master
  * [61c94a3] Merge branch 'master' into dist/envole/7/master
  * [144c7b2] Merge branch 'master' into dist/envole/7/master
  * [b61f5d3] Merge branch 'master' into dist/envole/7/master
  * [1b34d18] Merge branch 'master' into dist/envole/7/master
  * [cd74375] Merge branch 'master' into dist/envole/7/master
  * [6c3e55c] Merge branch 'master' into dist/envole/7/master
  * [8b87021] Merge branch 'master' into dist/envole/7/master
  * [49f281f] Merge branch 'master' into dist/envole/7/master
  * [cb9ca7d] Merge branch 'master' into dist/envole/7/master
  * [a5d7bbd] Merge branch 'master' into dist/envole/7/master
  * [a169d6e] Merge branch 'master' into dist/envole/7/master
  * [1aa628a] Merge branch 'master' into dist/envole/7/master
  * [e19ad21] Merge branch 'master' into dist/envole/7/master
  * [842e801] Merge branch 'master' into dist/envole/7/master
  * [fcb12f7] Merge branch 'master' into dist/envole/7/master
  * [17f8d2a] Merge branch 'master' into dist/envole/7/master
  * [246106b] Merge branch 'master' into dist/envole/7/master
  * [ab995cb] Merge branch 'master' into dist/envole/7/master
  * [5c1914b] Merge branch 'master' into dist/envole/7/master
  * [ab34f02] Merge branch 'master' into dist/envole/7/master
  * [261621f] Merge branch 'master' into dist/envole/7/master
  * [13c38f8] Merge branch 'master' into dist/envole/7/master

  [ afornerot ]
  * [fcc1dce] migration symfony 5
  * [dca672e] Merge branch 'master' into dist/envole/7/master
  * [98939a3] Merge branch 'master' into dist/envole/7/master
  * [6d3a9bb] Merge branch 'master' into dist/envole/7/master
  * [126488b] Merge branch 'master' into dist/envole/7/master
  * [5c80162] Merge branch 'master' into dist/envole/7/master
  * [872c531] Merge branch 'master' into dist/envole/7/master
  * [f994d23] migration symfony 5
  * [40cd104] Merge branch 'master' into dist/envole/7/master
  * [bfca12c] migration symfony 5
  * [54f9261] migration symfony 5
  * [2697607] Merge branch 'master' into dist/envole/7/master
  * [67d13b7] Merge branch 'master' into dist/envole/7/master
  * [affd950] Merge branch 'master' into dist/envole/7/master
  * [d2d6a88] Merge branch 'master' into dist/envole/7/master
  * [9885c90] Merge branch 'master' into dist/envole/7/master
  * [5bd45f2] Merge branch 'master' into dist/envole/7/master
  * [0637017] Merge branch 'master' into dist/envole/7/master
  * [6ca6842] Merge branch 'master' into dist/envole/7/master

