=== debian/control ===
--- 
+++ 
@@ -20,5 +20,5 @@
 
 Package: nineboard-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps
+Depends: ${misc:Depends}, eole-web-pkg (>= 2.6.1), envole-dependances-apps (>=1.0+6-1)
 Description: Sources pour nineboard "EOLE".
