## eole-nineboard 1.0+6-4

=== debian/changelog ===
eole-nineboard (1.0+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [4454f16] frise par jours
  * [ba3c262] frise par jours
  * [207cd19] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [05fa13e] afornerot: Update package since “debian/envole/1.0+6-3”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 16:31:51 +0100

eole-nineboard (1.0+6-3) envole-9-unstable; urgency=low

  [ afornerot ]
  * [231e344] add zoom
  * [12ee23e] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [cba615c] afornerot: Update package since “debian/envole/1.0+6-2”

 -- afornerot <afornerot@cadoles.com>  Fri, 21 Nov 2025 14:50:47 +0100
