## eole-nineboard 1.0+6-6

=== debian/changelog ===
eole-nineboard (1.0+6-6) envole-9-unstable; urgency=low

  [ afornerot ]
  * [e2d885d] correction sur champ startmonth et endmonth (ref #37227)
  * [06f9f2f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [06b2180] afornerot: Update package since “debian/envole/1.0+6-5”

 -- afornerot <afornerot@cadoles.com>  Wed, 14 Jan 2026 13:49:31 +0100

eole-nineboard (1.0+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [a9a092d] Fichier modifié après installation

  [ EOLE Build Daemon ]
  * [a85a32e] Benjamin Bohard: Update package since “debian/envole/1.0+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 25 Nov 2025 15:49:18 +0100
